.grid-button, .grid-button-v2 {
display: none;
position: fixed;
top: 10px; left: 10px;
border: solid 1px #777;
background-color: white;
z-index: 9999;
padding: 10px;
color: #777;
cursor: pointer;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
filter: alpha(opacity=20);
-moz-opacity: 0.2;
-khtml-opacity: 0.2;
opacity: 0.2;
z-index: 10000;
}
.grid-button:hover, .grid-button-v2:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.grid-button-v2 {
top: 60px; left: 10px;
}
#grid {
pointer-events: none;
display: block;
_display: none;
position: fixed;
top: 0px; left: 0px;
width: 100%; height: 100%;
z-index: 9999;
overflow: hidden;
visibility: hidden;

font-family: sans;
}
#grid .grid-center {
margin: 0 auto;
padding: 0;
display: block;
width: 1296px; height: 100%;
width: 1260px; height: 100%;
background-color: #ccc;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
_background-color: transparent;
}
#grid .col {
display: inline-block;
width: 72px;
margin: 0 18px 0 18px;
height: 100%;
background-color: black;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
}
#grid .col:nth-child(1) {
margin-left: 0;
}
#grid .col:nth-child(12) {
margin-right: 0;
}
#grid-2h, #grid-2v {
pointer-events: none;
display: block;
display: none;
position: fixed;
top: 0px; left: 0px;
width: 100%; height: 100%;
z-index: 9999;
overflow: hidden;
}
#grid-2h {
height: 100%;
position: absolute;
top: 0px; left: 0px;

}
#grid-2h .grid-center {
margin: 0 auto;
padding: 0;
display: block;
width: 1296px; height: 100%;
width: 1260px; height: 100%;
overflow: hidden;
background-color: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
}
#grid-2v .grid-center {
margin: 0 auto;
padding: 0;
display: block;
width: 1296px; height: 100%;
overflow: hidden;
background-color: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
}
#grid-2v .col { 
display: inline-block;
border-collapse: collapse;
width: 18px;
margin: 0;
height: 100%;
background-color: transparent;
border-right: solid 1px black;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
#grid-2v .grid-center .col:nth-child(72) { 
border-right: none;
}
#grid-2h .col { 
display: block;
border-collapse: collapse;
height: 18px;
width: 100%;
margin: 0;
background-color: transparent;
border-bottom: solid 1px black;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
@media all and (max-width: 700px ) {
#grid {
font-family: serif;
}

}